NI-Lab.

nilog:

← 前の日 2026-08-08 次の日 →
← 一年前 一年後 →
Hatena::Bookmark (2026-08-08)
強く言われたら一従業員が止められるとは思えないので、そこから先は自己責任じゃないかと。「再入館する際にイオン関係者らに許可を得たとする証言が複数あり、イオン側が社内規定に反していた疑い」

イオンモール熊本、「再入館を許可」の証言 社内規定に抵触か | 毎日新聞
[B!] 2026-08-08 09:58:10
関連するかも情報
「東京大社会科学研究所が今年実施したパネル調査」「「日本社会には希望がない」という認識を持つ人ほど反対に転じていた」「今年は約3800人から有効回答」「外国人受け入れに関する質問は2年に1回程度」

「外国人受け入れ反対」大幅増 東大調査、若い世代で多く | NEWSjp
[B!] 2026-08-08 09:55:57
強く言われたら一従業員が止められるとは思えないので、そこから先は自己責任じゃないかと。「再入館する際にイオン関係者らに許可を得たとする証言が複数あり、イオン側が社内規定に反していた疑い」

イオンモール熊本、「再入館を許可」の証言 社内規定に抵触か | 毎日新聞
[B!] 2026-08-08 09:58:10
「それまで基本契約とオプションとをあわせて1ライセンスあたり年間約6万円だったところ、後継となる「Monotype Fonts」では、ゲームへの組み込みが可能なStandardプランが年間で約2万ドル(約320万円)とされて」

『太鼓の達人』のフォント変更発表、『モンスト』のUIリニューアルなど、相次ぐゲームの書体変化。フォントサービスLETS“大幅値上げ騒動”の影響が、いま表面化か - AUTOMATON
[B!] 2026-08-08 10:01:20
「Monotype Imagingの内情については、Monotypeの従業員であるMayur Pahwa氏が複数回にわたり報じ」「社員の証言からはそうした“秘密裏のレイオフ”が継続的に実施され、社員たちも不信感をあらわにしていることが報じられ」

多数ゲームに用いられる有名フォントサービス「LETS」の“迷走”、親会社の経営事情も原因か。揺らぐフォント大手の“その場しのぎ” - AUTOMATON
[B!] 2026-08-08 10:03:14
「VulnCheckはZbtlink製の20機種を調査し、各機種のファームウェアで、中国にあるクラウドサーバーと自動的に通信する不正プログラムを発見した」

中国製ルーター20機種にバックドア、外部から完全制御のおそれ
[B!] 2026-08-08 10:09:23
「Linux上でQEMUによるPC-9801エミュレーション環境まで自動的に立ち上がる」「PC-9801を起動するために必要となる互換BIOSの実装が行われているとのこと」

USBメモリからPC-9801環境を起動! Mirai98が登場 - RetroPC NEWS
[B!] 2026-08-08 10:36:20
「「研修型は1年が最長。その後は別の障害者を紹介するので法定雇用率は達成できる」と説明を受けたという。担当者は「法定雇用率が達成できるのなら」と深く考えず」

障害者雇用の仲介利用企業が「水増し」、雇用期間が1年を超える「常用雇用労働者数」報告で対象外を計上(読売新聞オンライン) - Yahoo!ニュース
[B!] 2026-08-08 11:58:38
「例年9月1日、墨田区の都立横網町公園にある朝鮮人犠牲者追悼碑の前で式典を開催。歴代都知事が追悼文を寄せてきた。小池氏は初当選直後の16年に送付したが、17年以降は取りやめた」

小池都知事、追悼文送らず 朝鮮人虐殺、10年連続 | NEWSjp
[B!] 2026-08-08 12:01:20
「毎年6万円が、毎年数百万円にもなる」「さらにMonotypeのプランではいわゆる「インストールフィー(ダウンロード数に応じて費用が増える仕組み)」が含まれており、タイトルを問わずその潜在的な負担は計り知れない」

憧れのフォント使うため、苦しいところ支払った数年分がすべて無駄に―Monotype・フォントワークス問題、大きな影響受けた個人インディー開発者は… | Game*Spark - 国内・海外ゲーム情報サイト
[B!] 2026-08-08 12:12:43
人の意見を参考程度に聞くのはいいけど、最後に決めるのは自分だよね。「「お金をたくさん稼げるけど、あまり興味がない仕事」と、「お金はあまり稼げないけど、自分の趣味を仕事にすること」」

「好きなことを仕事にしたい」若者への豊田章男の回答が正論すぎて、ぐうの音も出なかった
[B!] 2026-08-08 12:16:34
「趣味と会話してみてください」「仕事ってね、人生そのものだから、山あり谷あり、嵐あり」「70年生きている僕からすると、趣味はね、趣味にしておいた方がいいと思うな。趣味って楽しいものにしておいた方がいい」

「好きなことを仕事にしたい」→「仕事ってね、人生そのものだから」豊田章男の回答が深かった(ダイヤモンド・オンライン) - Yahoo!ニュース
[B!] 2026-08-08 12:19:54
【祝・ドラクエ30周年】 改めて「堀井雄二」というパラダイムシフトについて - AUTOMATON

改めて「堀井雄二」というパラダイムシフトについて | AUTOMATON
[B!] 2026-08-08 16:12:54
「お金を稼げるけど興味のない仕事、お金を稼げないけど興味がある仕事、生きていくうえでどちらが大切か……という16歳のリスナーからの質問に、豊田章男会長と三四郎が答えます。番組スタートの経緯も」

趣味を仕事にするべき?〜70年生きてきた親父の答えは『会話』 (第1回)
[B!] 2026-08-08 16:18:21
Googleアドセンスで怪しい広告が出る原因と対処法

Googleアドセンスで怪しい広告が出る原因と対処法
[B!] 2026-08-08 16:35:29
「この運転士は2023年2月にも同じ場所で、居眠りによるオーバーランを起こしたという」「退行せず電車はそのまま駅を通過した。矢部駅で降りる予定だった約30人には4分遅れで到着した次の相模原駅で、上り電車を案内」

運転士居眠り、JR横浜線50mオーバーラン 3年前にも同じ場所で 「厳正な指導行う」
[B!] 2026-08-08 17:50:43
「エラーレスポンス、RFC 9457 Problem Details」「日時は今も RFC 3339(2026-08-07T12:34:56Z)」「メソッド・ステータスコード、正典は RFC 9110」「バージョニングに標準仕様はなく、完全にデファクトの世界」

Web API設計の現在地2026 - Qiita
[B!] 2026-08-08 18:07:28
「われわれが見たいのは、若者ではない。オッサンである。長いこと世間から見向きもされず、本人も自分の才能などとうに枯れたと思っていた男が、ある日突然、隠れていた才能に目覚める」

もう俺達の世代には酒もダメだ、なろう系作品しかない
[B!] 2026-08-08 18:09:57
「基本構造はどれも同じです。位相単位で楽譜を生成し、数秒先まで先読みしてスケジュールし、Tone.jsなどで鳴らす。この3層構造だけで、ジャンルを問わず「止めるまで終わらない音楽」が成立します」

本物と偽物を混ぜた演奏も。エリック・サティ様式の自動生成アプリ「無限サティ機関」をClaude Codeで作って公開した(CloseBox) | テクノエッジ TechnoEdge
[B!] 2026-08-08 18:12:50
SATIE ∞ — 無限サティ機関

SATIE ∞ — 無限サティ機関
[B!] 2026-08-08 18:13:01
「エリック・サティの様式規則から、ピアノ曲を無限に紡ぎ続ける」「生成した譜面を五線譜でリアルタイムに描き、音符が鍵盤へ落ちていく」「音はすべてブラウザ内で合成・再生される。サーバーは要らない」

GitHub - matsuo-koya/satie-infinity: エリック・サティの様式規則からピアノ曲を無限に紡ぐ。五線譜をリアルタイムに描き、音符が鍵盤へ落ちる。本物の楽譜も演奏でき、生成と継ぎ目なく混ぜられる。
[B!] 2026-08-08 18:13:42
2026年08年08日のnilogをすべて表示する

- NI-Lab.'s accounts
- Fedibird
- mstdn.jp
- Pawoo
- Bluesky
- Misskey.io
- Twitter(X)
- Timelog
- はてなブックマーク

- NI-Lab.

Web Services by Yahoo! JAPAN